Subject: Approval to Post Version -00 Internet-Drafts for the 70th IETF Meeting in Vancouver, BC, Canada

From: Internet-Drafts Administrator <[email-masked]>
Date: Fri, 19 Oct 2007 00:00:01 -0400

Dear IETF Working Group Chairs:

In order to expedite the processing of the many version -00 I-Ds that the Secretariat  
receives before an IETF meeting, we ask that you please notify the Secretariat prior to the 
initial submission cutoff date of all version -00 I-Ds that you expect to approve for posting 
as WG documents.  Please send the filenames of your approved -00 I-Ds to internet-
[email-masked], or use the “Initial Version WG Draft Approval Tool” 
https://datatracker.ietf.org/cgi-bin/wg/wg_init_rev_approval.cgi to pre-approve drafts.  We 
would appreciate receiving your list of approved drafts five (5) business days prior to the 
cutoff date for -00 submissions, Monday, November 5th at 9:00 AM ET (14:00 UTC/GMT) for 
the 70th IETF Meeting.  If you send your list by e-mail, then please include the word 
"Approved I-Ds" in the “Subject” field.  This procedure will help to ensure that version -00 
I-Ds are posted in a timely manner, allowing more time for review by the public.

Thank you for your cooperation in this matter.

The Internet-Drafts Administrator

FYI: The Internet-Draft cutoff dates as well as other significant dates
for the 70th IETF Meeting can be found at http://www.ietf.org/meetings/cutoff_dates_70.html.